## libjaxen-java 1.1.3

=== debian/changelog ===
libjaxen-java (1.1.3-1) unstable; urgency=low

  * New upstream release.
  * d/control: Remove Arnaud Vandyck from Uploaders.
  * d/control: Updated Standards-Version to 3.9.2: no changes needed.
  * d/control: Drop Depends on default-jre since its a library package.
  * Switch to 3.0 (quilt) format.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 17 Apr 2011 21:35:42 +0200

libjaxen-java (1.1.2-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders
  * Maven POMs:
    - debian/control: add a Build-Depends-Indep dependency on maven-repo-helper
    - debian/rules: use mh_installpoms and mh_installjar
      to install the POM and the jar to the Maven repository
    - debian/pom.xml: Debian pom.xml file as upstream doesn't provide one
  * Move libjaxen-java-doc to "doc" Section
  * Add "get-orig-source" as suggested by policy
  * Build with source and target set to "1.3"
  * XOM support:
    - Add libxom-java to Recommends
    - Add XOM into package's extended description

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 08 Nov 2009 19:51:55 +0100

libjaxen-java (1.1.1-4) unstable; urgency=low

  * (Build-)Depends on default-jdk (Closes: #508976).
    Thanks to Chris Cheney for the patch.
  * Split into library and doc pacakge (Closes: #513662).
  * Build-Depends on debhelper >= 7.
  * Remove Depends on java-virtual-machine.
  * Moved package to section 'java'.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Thu, 24 Sep 2009 22:18:53 +0200

libjaxen-java (1.1.1-3) unstable; urgency=low

  * Added XOM support. Closes: 427813
  * Port to CDBS.
  * Depend on java-gcj-compat instead of kaffe.
  * Renamed XS-Vcs-* fields to Vcs-*.
  * Add Homepage field.
  * Updated Standards-Version to 3.7.3.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Sun, 20 Jan 2008 00:15:22 +0100

libjaxen-java (1.1.1-2) unstable; urgency=low

  * Recommends libdom4j-java and libjdom1-java instead of depending on
    them. (Closes: #427975)

 -- Marcus Better <marcus@better.se>  Thu, 07 Jun 2007 21:01:37 +0200

libjaxen-java (1.1.1-1) unstable; urgency=low

  * New upstream release. (Closes: #427224)
  * Build-depend on libdom4j-java and re-enable DOM4J unit tests.
  * debian/control: Add XS-Vcs-* fields.

 -- Marcus Better <marcus@better.se>  Wed, 06 Jun 2007 17:21:05 +0200

libjaxen-java (1.1~beta11-1) unstable; urgency=low

  [ Wolfgang Baer ]
  * libsaxpath-java code is now included in the jaxen source base
    + No more libsaxpath-java binary from this source
    + Added conflicts, replaces with libsaxpath-java
  * Updated jdom dependency to libjdom1-java
  * Updated documentation everywhere (description, README.Debian, download
    location and copyright)
  * Applied several patches: 01_RemoveXomDom4jTests.patch - to disable
    outsourced dom4j/xom functionality from tests.
  * Enabled junit tests

  [ Marcus Better ]
  * New upstream release.
  * debian/rules: Don't use cdbs. Build with gcj instead of kaffe.
  * Don't use dpatch.
  * debian/copyright: Updated information.

 -- Marcus Better <marcus@better.se>  Mon,  9 Oct 2006 12:18:00 +0200

libjaxen-java (1.0FCS-3) unstable; urgency=low

  * Removed libgnujaxp-java dependency - not needed anymore
  * Removed unused build dependency / dependency on old package libdom1-java 
  * debian/rules: Removed jikes build compiler property
  * Bumped debhelper version dependency to fix linda error
  * Added myself to uploaders

 -- Wolfgang Baer <WBaer@gmx.de>  Thu,  5 Jan 2006 10:34:13 +0100

libjaxen-java (1.0FCS-2) unstable; urgency=low

  * ant transition
  * Standards-Version to 3.6.2, no change needed.

 -- Arnaud Vandyck <avdyk@debian.org>  Tue,  4 Oct 2005 13:46:44 +0200

libjaxen-java (1.0FCS-1) unstable; urgency=low

  * Initial Release.

 -- Arnaud Vandyck <avdyk@debian.org>  Fri, 15 Apr 2005 17:42:45 +0200
