=== debian/control ===
Source: libjaxen-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Marcus Better <marcus@better.se>, Michael Koch <konqueror@gmx.de>,
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 7), ant, ant-optional, default-jdk
Build-Depends-Indep: junit, libdom4j-java, libjdom1-java, libxerces2-java, libxom-java, maven-repo-helper
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/libjaxen-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjaxen-java
Homepage: http://jaxen.org

Package: libjaxen-java
Architecture: all
Depends: libxerces2-java, ${misc:Depends}
Recommends: libdom4j-java, libjdom1-java, libxom-java
Conflicts: libsaxpath-java
Replaces: libsaxpath-java
Description: Java XPath engine
 jaxen is a universal object model walker, capable of evaluating XPath
 expressions across multiple models. Currently supported are dom4j,
 JDOM, DOM and XOM.

Package: libjaxen-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Java XPath engine - documentation
 jaxen is a universal object model walker, capable of evaluating XPath
 expressions across multiple models. Currently supported are dom4j,
 JDOM, DOM and XOM.
 .
 This package contains the API javadocs for jaxen.
