=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_ANT_BUILDFILE := debian/build.xml
DEB_JARS := ant-junit junit xom
DEB_ANT_BUILD_TARGET := dist

install/libjaxen-java::
	mh_installpoms -plibjaxen-java
	mh_installjar -plibjaxen-java -l debian/pom.xml dist/jaxen-$(DEB_UPSTREAM_VERSION).jar

clean::
	mh_clean

get-orig-source:
	uscan --force-download --download-version $(DEB_UPSTREAM_VERSION) --rename
