## libjaxen-java 1.1.6

=== debian/changelog ===
libjaxen-java (1.1.6-1ubuntu1) trusty; urgency=low

  * Revert to using ant for build process to support continued main
    inclusion in Ubuntu. 

 -- James Page <james.page@ubuntu.com>  Tue, 12 Nov 2013 14:35:11 +0000

libjaxen-java (1.1.6-1) unstable; urgency=low

  * New upstream release.
    - Use the upstream pom instead of debian/pom.xml
    - Switched to Maven to build the package
  * debian/control:
    - Removed the unused dependency on libxerces2-java
    - Removed Michael Koch from the uploaders (Closes: #654073)
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Updated the Homepage field
  * Added debian/orig-tar.sh to build the source tarball from the svn tag
    since the upstream archive is missing the resources required to run
    the tests.
  * debian/copyright:
    - Updated to the Copyright Format 1.0
    - Added the missing W3C license for UserDataHandler.java
    - Listed all the upstream authors

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 25 Jul 2013 22:33:32 +0200
