=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 install/libjaxen-java::
 	mh_installpoms -plibjaxen-java
-	mh_installjar -plibjaxen-java -l debian/pom.xml dist/jaxen-$(DEB_UPSTREAM_VERSION).jar
+	mh_installjar -plibjaxen-java -l pom.xml dist/jaxen.jar
 
 clean::
 	mh_clean
