=== debian/watch ===
version=3
opts="dversionmangle=s/~beta/-beta-/" \
  http://dist.codehaus.org/jaxen/distributions/jaxen-(.*)-src.tar.gz debian debian/orig-tar.sh
