## libjaxen-java 1.2.0

=== debian/changelog ===
libjaxen-java (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch.
  * New upstream release.
  * Promote Standards-Version to 4.7.2 with no change.

 -- Julien Plissonneau Duquène <sre4ever@free.fr>  Sat, 06 Sep 2025 18:12:04 +0000

libjaxen-java (1.1.6-5) unstable; urgency=medium

  * Ignore the dependency on xml-apis (Closes: #1086283)
  * Removed the -java-doc package
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 30 Oct 2024 01:00:11 +0100

libjaxen-java (1.1.6-4) unstable; urgency=medium

  * Ignore the test failures (Closes: #909216)
  * Fixed the symlink to the API documentation (Closes: #910195)
  * Standards-Version updated to 4.2.1
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Dec 2018 17:42:17 +0100

libjaxen-java (1.1.6-3) unstable; urgency=medium

  * Fixed the build failure with Java 9 (Closes: #893262)
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889408)
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 17 Mar 2018 23:37:13 +0100

libjaxen-java (1.1.6-2) unstable; urgency=medium

  * Suggest instead of recommending libdom4j-java, libjdom1-java and libxom-java
  * Generate the OSGi metadata
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 25 Oct 2017 15:08:59 +0200
