=== debian/control ===
Source: libjaxen-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Marcus Better <marcus@better.se>, Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit,
 libdom4j-java,
 libjdom1-java,
 libmaven-bundle-plugin-java,
 libxom-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/java-team/libjaxen-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libjaxen-java
Homepage: https://www.cafeconleche.org/jaxen/

Package: libjaxen-java
Architecture: all
Multi-Arch: foreign
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Conflicts: libsaxpath-java
Replaces: libsaxpath-java
Description: Java XPath engine
 jaxen is a universal object model walker, capable of evaluating XPath
 expressions across multiple models. Currently supported are dom4j,
 JDOM, DOM and XOM.
