=== debian/watch ===
Version: 5

Source: https://github.com/jaxen-xpath/jaxen.git
Matching-Pattern: refs/tags/v@ANY_VERSION@
Git-Mode: full
Mode: git

# Previously (before 1.2.0):
#Source: https://github.com/codehaus/jaxen/tags
#Dversion-Mangle: s/~beta/-beta-/
#Uversion-Mangle: s/_/./g"
#Matching-Pattern: .*/V_([\d_]+)_Final.tar.gz
